TPMS_POLICYBRANCH Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

char * | name
char * | description
TPML_DIGEST_VALUES | policyDigests
struct TPML_POLICYELEMENTS * | policy

## Detailed Description

Policy type TPMS_POLICYBRANCH

## Field Documentation

## description

char* description

None

## name

char* name

None

## policy

struct TPML_POLICYELEMENTS* policy

Array of policy elements

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h